Custody providers
Get Custody Reconciliations For Grant
Lists custody reconciliation snapshots for a grant, newest first, including grant name.
GEThttps://api.toku.com/tga/get-custody-reconciliations-for-grant
Required scope: wallets:read
curl --request GET \
--url 'https://api.toku.com/tga/get-custody-reconciliations-for-grant?grantID=%3CgrantID%3E' \
--header 'Authorization: Bearer <token>'200 response
{
"reconciliationSnapshots": []
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
grantIDstring<uuid>requiredResponse
200Successful response
reconciliationSnapshotsany[]400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits